
/*ÀÔÁ¡¾÷Ã¼*/
.page-tab {margin-bottom:50px;}
.page-tab ul {margin-left:1px; border:1px solid #dddddd; float:left; width:100%; box-sizing:border-box;}
.page-tab ul li { float:left; width:14.28%; box-sizing:border-box;  border-left:1px solid #fff;}
.page-tab ul.tabcnt2 li {width:50%;}
.page-tab ul.tabcnt4 li {width:25%;}
.page-tab ul li:first-child {border-left:none;}
.page-tab ul li a {display:block; background:#ececec; text-align:center; color:#919191; font-size:18px; padding:15px 0; font-weight:bold;}
.page-tab ul li a.active {background:#14a346; color:#fff05a;}

.page-tab2 {margin-top:50px; margin-bottom:50px;}
.page-tab2 ul { border:1px solid #fff; border-bottom:1px solid #89bd2e; float:left; width:100%; box-sizing:border-box;}
.page-tab2 ul li { float:left; width:20%; box-sizing:border-box;  border-left:1px solid #fff;}
.page-tab2 ul.tabcnt2 li {width:50%;}
.page-tab2 ul.tabcnt4 li {width:25%;}
.page-tab2 ul li:first-child {border-left:none;}
.page-tab2 ul li a {display:block; background:#f5f5f5; text-align:center; color:#ababab; font-size:1.1em; padding:12px 0; font-weight:600;}
.page-tab2 ul li a.active {background:#fff; color:#89bd2e; border:1px solid #89bd2e; border-bottom:0;}


@media (max-width: 500px) {
.page-tab {margin-bottom:20px;}
.page-tab ul li { float:left; width:25%; box-sizing:border-box;  border-left:1px solid #fff; border-bottom:1px solid #FFF; }
.page-tab ul li a {font-size:12px; letter-spacing:-1px; }
.page-tab2 {margin-bottom:20px;}
.page-tab2 ul li { float:left; width:20%; box-sizing:border-box;  border-left:1px solid #fff; }
.page-tab2 ul li a {font-size:12px;text-overflow:ellipsis; overflow:hidden;white-space:nowrap;}
}


ul.marketList {margin-left:-1.6%;}
ul.marketList li {float:left; width:23.4%; margin-left:1.6%; border:1px solid #e2e2e2; box-sizing:border-box; margin-bottom:1.6%; position:relative;  transition:all .5s; -moz-transition:all .5s; -webkit-transition:all .5s;}
ul.marketList li .img {background:#000;}
ul.marketList li .img img {max-width:100%; opacity:1;  transition:all .5s; -moz-transition:all .5s; -webkit-transition:all .5s;}
ul.marketList li .img .hover {position:absolute; height:100%; width:100%; top:0; left:0; text-align:center; background:url(../img/zoom.png) no-repeat center 15%; padding-top:40%; color:#FFF; font-size:14px; display:none;}

ul.marketList li:hover {border:1px solid #f3f8ea;}
ul.marketList li:hover .hover {display:block;}
ul.marketList li:hover .img img {opacity:0.5;}
ul.marketList li:hover .info {background:#f3f8ea;}

ul.marketList li .info {padding:20px;}
ul.marketList li .info h3 {font-size:16px; color:#333333; margin-bottom:10px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;  }
ul.marketList li .info p {font-size:14px; color:#666666; height:70px; overflow:hidden; line-height:140%;}
ul.marketList li .info p.item {height:auto; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; border-top:1px solid #e2e2e2; padding-top:10px; margin-top:10px; color:#333333; font-weight:bold;}

.market_list_top {margin: 10px 0 }
.market_list_top:after {display:block;visibility:hidden;clear:both;content:""}
.market_list_total {float:left;line-height:30px;font-size:0.92em;color:#4e546f; padding:0 10px;border-radius:5px;}
.market_list_total strong {color:#FF6600;}

@media (max-width:1000px) {

ul.marketList {margin-left:-1.6%;}
ul.marketList li {float:left; width:31.73333%; margin-left:1.6%; }

.page-tab2 {margin-top:0px;}

}


@media (max-width:700px) {

ul.marketList {margin-left:-1.6%;}
ul.marketList li {float:left; width:48.4%; margin-left:1.6%; }
ul.marketList li .info {padding:20px 15px;}
ul.marketList li .info h3 {font-size:14px;}
ul.marketList li .info p {font-size:13px; color:#666666; height:65px; overflow:hidden; line-height:120%;}
}

/******* slider02 *********************************/ 
.marketSlide { float:left; width:72%; position:relative;}
.marketSlide .flex-viewport {max-height: 2000px; }
.marketSlide .slides {zoom: 1;margin: 0 auto; padding: 0; width:100%; }
.marketSlide .slides > li   width:100%;  display: none; -webkit-backface-visibility: hidden; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.marketSlide .slides img { display: block;  max-width:100%; }

/* Direction Nav */
.marketSlide .flex-direction-nav {*height: 0;margin: 0; padding: 0; list-style: none; z-index:9999;}
.marketSlide .flex-direction-nav a {width:40px;  height: 100%; margin: 0px 0 0 0; display: block; background: url(../img/bg_direction_nav.png) no-repeat 0 center; 
	position: absolute; top:0; z-index: 9999; cursor: pointer; text-indent: -9999px; opacity: 1; -webkit-transition: all .3s ease; }
.marketSlide .flex-direction-nav .flex-next {background-position: 100% center; right:10px; }
.marketSlide .flex-direction-nav .flex-prev {left:10px;}

/* Control Nav */
.marketSlide .flex-control-nav {  right:0; width:100%; z-index:9999; height:30px;
	position: absolute; bottom:20px; text-align: center;margin:0px 0; padding: 0 10px; list-style: none; z-index:9999;}
.marketSlide .flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.marketSlide .flex-control-paging li a {width:11px; height: 11px; display: block; background: #FFF; cursor: pointer; text-indent:-9999px; border-radius:10px; overflow:hidden;}
.marketSlide .flex-control-paging li a:hover { background: #000;   }
.marketSlide .flex-control-paging li a.flex-active { background: #000;  cursor: default; }
/******* //slider02 *********************************/ 


.marketbox {margin-top:50px; position:relative;}
.marketbox .btitle {font-size:18px; margin-bottom:18px; color:#333333; font-weight:bold;}
.marketbox .more_btn {text-align:center;}
.marketbox .more_btn a {border:1px solid #999999; color:#666666; font-size:14px; padding:8px 55px; line-height:14px;  transition:all .5s; -moz-transition:all .5s; -webkit-transition:all .5s;}
.marketbox .more_btn a:hover {background:#89bd2e; color:#FFF; border:1px solid #89bd2e;}
.marketbox .more_link {position:absolute; right:0; font-size:14px; top:0;}

.marketName {background:#f2f2f2; float:left; width:26%; margin-left:2%; box-sizing:border-box; padding:20px; text-align:center; height:405px; overflow:hidden; position:relative;}
.marketName img {max-width:210px; height:auto; border-radius:100%; width:100%;}
.marketName h3 {font-size:18px; font-weight:bold; margin:10px 0;}
.marketName a.market_add {background:#484746; font-size:14px; color:#FFF; display:block; padding:5px 0;  transition:all .5s; -moz-transition:all .5s; -webkit-transition:all .5s;}
.marketName a.market_add:hover {background:#89bd2e;}
.marketName p {font-size:14px; text-align:left; color:#666666; line-height:120%; margin-top:10px; overflow:hidden; height:69px;}

.marketName .marketshare {position:absolute; right:10px; top:20px;}
.marketName .marketshare a.share_btn {border:1px solid #ccc; padding:5px 10px; background:#FFF; border-radius:5px; cursor:pointer;}

.marketName .sns_area {display:none;position:absolute;top:35px;right:0;background:#fff;border:1px solid #ccc;z-index:999; border-radius:10px; overflow:hidden; width:250px;}
.marketName .sns_area h2 {background:#f2f2f2; padding:10px;}
.marketName .sns_area:before{content: "";position: absolute;top: -8px;right: 13px;width: 0;height: 0;border-style: solid;border-width: 0 6px 8px 6px;border-color: transparent transparent #ddd transparent;}
.marketName .sns_area:after{content: "";position: absolute;top: -7px;right: 13px;width: 0;height: 0;border-style: solid;border-width: 0 6px 8px 6px;border-color: transparent transparent #fff transparent;}
.marketName .sns_area .sns_area_inner {padding:20px;  text-align:center;}
.marketName .sns_area a {display:inline-block;width:35px; height:35px;line-height:35px; /*border-radius:100%; background:#eee;text-align:center; */margin:0 5px;}
.marketName .sns_area a img{/*width:24px;height:auto;*/ width:100%;}
.marketName .sns_area #sit_btn_rec {font-size:15px} 
.marketName .sns_area .sns_copy {border:1px solid #ccc; position:relative; margin-top:10px; width:100%; height:32px;}
.marketName .sns_area .sns_copy .sns_input {width:100%; border:none; height:28px;}
.marketName .sns_area .sns_copy .sns_copy_btn {position:absolute; top:0; right:0; font-size:12px; color:#FFF; height:30px; background:#000; padding:0 5px; border-radius:0; width:auto; margin:0; line-height:28px;}


.marketInfo {float:left; width:49%; border:1px solid #e7f1d5; box-sizing:border-box; padding:20px; }
.marketInfo.last {margin-left:2%;}
.marketInfo .title {font-size:16px; display:inline-block; font-weight:bold; margin-bottom:15px; color:#333333; background:url(../img/baloon_icon.png) no-repeat 0 5px; padding-left:35px; height:25px; line-height:20px;}
.marketInfo .title strong {border-bottom:1px solid #000; }
.marketInfo.last .title {background:url(../img/house_icon.png) no-repeat 0 2px;}
.marketInfo p {font-size:14px; color:#666666; height:88px;    overflow-y: auto; letter-spacing:-1px;}


.marketPhoto {margin-left:-3%;overflow: hidden;}
.marketPhoto li {float:left; width:22%; margin-left:3%; margin-bottom:3%; background:#000; overflow:hidden; position:relative;}
.marketPhoto li img {max-width:100%; opacity:1;  transition:all .5s; -moz-transition:all .5s; -webkit-transition:all .5s; }
.marketPhoto li:hover img {opacity:0.6;  transform:scale(1.1);}

.marketPhoto li .hover {position:absolute; z-index:999; width:100%; text-align:center; top:0; left:0; padding-top:30%; opacity:0; transition:all .5s; -moz-transition:all .5s; -webkit-transition:all .5s;}
.marketPhoto li .hover h4 {color:#FFF; font-size:20px; display:block; text-overflow:hidden; text-overflow:ellipsis; }
.marketPhoto li:hover .hover {opacity:1;}

.hoogiList {margin-left:-3%;}
.hoogiList li {float:left; border:1px solid #eeb281; box-sizing:border-box; width:47%; margin-left:3%; padding:20px; transition:all .5s; -moz-transition:all .5s; -webkit-transition:all .5s;}
.hoogiList li:hover {border:1px solid #000; background:#F9F9F9;}
.hoogiList li .img {float:left; width:38%;  margin-right:4%;}
.hoogiList li .img img {max-width:100%; height:auto;}
.hoogiList li .info {float:left; width:58%;}
.hoogiList li .info h3 {font-size:16px; color:#333333;}
.hoogiList li .info p {font-size:14px; color:#888888;}
.hoogiList li .info p.price {font-size:16px; color:#a95444; font-weight:bold; border-bottom:1px solid #e5e5e5; padding:10px 0; margin-bottom:20px;}

/*ÀÔÁ¡¾÷Ã¼*/

@media (max-width:1000px) {
.marketSlide { float:left; width:62%; position:relative;}
.marketName { width:36%; margin-left:2%; }
.marketName h3 {font-size:16px;}

.marketPhoto li .hover h4 {font-size:18px;}
}

@media (max-width:800px) {

.marketPhoto {margin-left:-3%;overflow: hidden;}
.marketPhoto li {float:left; width:47%; margin-left:3%; margin-bottom:3%; }
.marketPhoto li img {width:100%;}

}

@media (max-width:600px) {
.marketSlide {display:none;}
.marketbox {margin-top:20px;}
.marketName {width:100%; margin-left:0;}

.marketInfo {width:100%;}
.marketInfo.last {margin-left:0; margin-top:20px;}
 

.marketPhoto li .hover {padding-top:25%;}
.marketPhoto li .hover h4 {font-size:16px;}


.hoogiList {margin-left:-3%;}
.hoogiList li {float:left; border:1px solid #eeb281; box-sizing:border-box; width:100%; margin-left:0; margin-bottom:10px; padding:20px; transition:all .5s; -moz-transition:all .5s; -webkit-transition:all .5s;}
.hoogiList li:hover {border:1px solid #000; background:#F9F9F9;}
.hoogiList li .img {float:left; width:30%;  margin-right:5%; margin-bottom:10px;}
.hoogiList li .img img {max-width:100%; height:auto;}
.hoogiList li .info {float:left; width:65%;}
.hoogiList li .info h3 {font-size:16px; color:#333333;}
.hoogiList li .info p {font-size:14px; color:#888888;}
.hoogiList li .info p.price {font-size:16px; color:#a95444; font-weight:bold; border-bottom:1px solid #e5e5e5; padding:10px 0; margin-bottom:20px;}


}